$(document).ready(function () {

    combo_asignatura();

});
function combo_asignatura() {
    $.post("../../controller/asignatura.php?op=comboAsignaturaDocente", function (data) {
        $('#mallaCurricular').html(data);
    });
}
